<?php
/**
 * $Id: fishow_include.inc,v 1.3 2015/10/08 13:34:45 wanggb Exp $
 * @author wanggb
 * @package settings
 */

// DB設定
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/CompassDBManager.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/CompassDBHandler.inc");


// entity
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/EntityBase.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CompassDynamicData.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/AccountMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CircleDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CircleNoticeDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CircleMemberDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/ClassMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/EventDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/GovernmentMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/GradeMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/OrganizationMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/SchoolMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/SystemConstantDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/TeacherMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserAccessDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserCommentDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserFavoriteDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserPayLog.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/MediaTagDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserMediaDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/SystemConstDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CourseCategoryDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CourseMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CourseMediaDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CertificateMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserCertificateDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserMessageDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/GovernmentQrDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/VolunteerEventDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/VolunteerEventMemberDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/SocialEventDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/SocialEventMemberDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/FamilyEventDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/FamilyEventMemberDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/DonationsEventDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserDonationDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserBuyMemberDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/UserLoginDat.inc");

// definition
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/ImageType.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/PointActionType.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/SchoolType.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/UserRole.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/ChildAgeRange.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/EventScope.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/AccountRole.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/AuthorityLevel.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/SystemFunction.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/OrganizationStatus.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/AcountModule.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/OrderStatus.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/CourseParentCategory.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/EventStatus.inc");

// Action
require_once(COMPASS_LIB_ROOT . "/cn/compass/action/TemplateAction.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/action/Pinyin.inc");

// Handler
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/AccountHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/CompassHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/PagingHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/UserHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/AliUploadHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/GetWxQrHandler.inc");
?>

